Subject: [TOOLS-DEVELOPMENT] Feature requests for Meetecho from IESG

From: Alexey Melnikov <[email-masked]>
Date: Wed, 20 Sep 2017 18:28:58 +0100

Dear Tools Team,
IESG has been talking to Meetecho about several enhancements. Adam Roach
was driving this activity within IESG. IESG would like TMC to review the
requested features (see the attached PDF) and work with IAOC on getting
these budgeted. If TMC has any questions, please don't hesitate to ask
IESG for clarifications/etc.

Thank you,
Alexey, as IESG liaison to the tools team.